<p class="topic">
Configure Administration Server - User DS
</p>

<p class="text">
Use this screen to specify one or more Directory Servers to use when authenticating users to this Administration Server.
</p>
<p class="text">
<b>Use Default User Directory.</b> Choose this option if you want to use the user directory associated with the domain. Its LDAP URL is displayed here.
</p>
<p class="text">
<b>Set User Directory.</b> Choose this option if you want to use a user directory other than the default.
</p>
<p class="text">
The following options are only available if you select Set User Directory above.
</p>
<p class="text">
<b>LDAP Host and Port.</b> Specify the fully qualified domain name and port number of the host containing the user directory. If you have more than one user directory, separate the host names with spaces.
</p>
<p class="text">
Example: <code>eastcoast.example.com:389 westcoast.example.com:598</code>
</p>
<table border="0" cellpadding="0" width="90%">
<tr><td  colspan="2">
<hr size="1" />
</td></tr>
<tr>
<td valign="top"><p class="note">
Note&nbsp;&nbsp;
</p>

</td>
<td valign="top"><p class="text">
If you specify multiple hosts in the LDAP Host and Port field, make sure they are all configured to use the same settings for Secure Connection, User Directory Subtree, Bind DN, and Bind Password.
</p>
</td>
  </tr>

<tr><td  colspan="2">
<hr size="1" />
</td></tr>
</table>

<p class="text">
<b>Secure Connection.</b> Select this option if the new user directory is already SSL enabled.
</p>
<p class="text">
<b>User Directory Subtree.</b> Enter the location of the new user directory. Example: <code>o=example.com</code> 
</p>
<p class="text">
<b>Bind DN.</b> Enter the distinguished name for a user who has access to the new user directory. Example: <code>uid=jdoe, ou=people, o=example.com.</code>
</p>
<p class="text">
<b>Bind Password.</b> Enter the password of the user above.
</p>
